package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/10
 */
public enum IsDrivingSafetyEnum {

    DRIVING_SAFETY(1,"有"),

    IS_NO_DRIVING_SAFETY(0,"否");

    IsDrivingSafetyEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
